Subject: RD54 drives & other shtuff up for bid

From: "Bruce Lane" <[email-masked]>
Date: Sat May 17 12:52:43 2003

I've put a pair of RD54's up for bid on E-pay. Last time I looked, they were hovering around $20.00 for the pair. Auction ends next Friday.

http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=167&item=2730509191

	Also, for those of you who may have a Data I/O 2900 series programmer, I came across some software kits for it.

http://cgi.ebay.com/ws/eBayISAPI.dll?ViewItem&category=1504&item=2531783464

	Thanks for putting up with my occasional shameless plug. ;-)

-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Bruce Lane, Owner & Head Hardware Heavy,
Blue Feather Technologies -- http://www.bluefeathertech.com
ARS KC7GR (Formerly WD6EOS) since 12-77 -- [email-masked]
"I'll get a life when someone demonstrates that it would be superior
to what I have now..." (Taki Kogoma, aka Gym Z. Quirk)